Subject: IPP>PRO future face-to-face meeting

From: [email-masked] (Robert Herriot)
Date: Tue, 20 May 1997 16:44:05 -0700

Randy and I talked about having a face-to-face meeting in June before the
Boston meeting in order to work out details of the protocol. We 
believe that we need to wrap up most loose ends by the June meeting
in Boston.

The location would likely be in the San Francisco Bay area, possibly
at Sun, and the likely meeting dates would be Tuesday June 10 or
Wednesday June 11.

If you are interested in attending such a meeting, please let me
know whether such dates would work for you and indicate your preference
for June 10 or 11.

Bob Herriot